Subject: Re: Annual Leaves - Pritish Nandi
From: Ilma Afzal <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Wed, 13 Nov 2019 10:43:33 +0000

Hi Pritish,

Thanks so much. I will be away from 18-27Nov myself on medical leave, therefore I will be introducing you over email to Ali Jumabhoy from our team tomorrow once he is back in the office. He will have access to my zendesk account as well. For all other points, I will still be reachable, and thanks for adding Adithya to Slack.

Best,
Ilma
________________________________
From: Pritish Nandi <[email-masked]>
Sent: Tuesday, November 12, 2019 9:56 PM
To: Ilma Afzal <[email-masked]>
Subject: Annual Leaves - Pritish Nandi

Hi Ilma,

Just to update you that I will be going on leaves from 28 Nov 2019 till 14 Dec 2019. I have trained one agent Adithya to handle UTU customer service work in my absence. He has been added to Slack and would be available to help you on UTU work.

However, in my absence Saurabh would be your primary contact and I would request you to please send a copy of the work emails to him. Do let me know if you have any questions or ask.

Regards,
Pritish Nandi